[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2750
FRONT_SHARE=0.7		; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1800
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=1   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=g_Brake_Disk_LF002
DISC_RF=g_Brake_Disk_LF003
DISC_LR=g_Brake_Disk_LF004
DISC_RR=g_Brake_Disk_LF005
FRONT_MAX_GLOW=20.0
REAR_MAX_GLOW=12.0
LAG_HOT=0.995
LAG_COOL=0.98
